Jump to content


Photo

Map 1.02+ Kane Wrath ?

kanes wrath map 1.02

  • Please log in to reply
No replies to this topic

#1 khangdu

khangdu
  • New Members
  • 1 posts

Posted 22 June 2020 - 01:22 PM

I'm join the battle but the notice command say "you need map 1.02+...something....". I though  i can not play this battle cause cant imported the map.

I don't know what and how, a master member told me via chat room: "you should have command post ...try over google"

 

I don't know how to fix the problems, thanks for someone advise and linked me to the way!

 

 

 

 

 

 

 

 

 

 

 

Note: I BOUGHT GAME FROM STEAM

 







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users